:root {
    --main-background-color: #0d0507;
    --accent-color: #ab8405;
    --secondary-color: #1a0b0d;
    --main-text-color: #fff;
    --footer-color: #210701;
    --main-transparent-color: #0d050780;
    --secondary-transparent-color: #1a0b0d80;
    --tertiary-transparent-color: #ab840580;
    --primary-transparent-color: #210701cc;
    --accent-transparent-color: #0d0507cc;
    --main-dark-color:#0d0d0d;
    --main-dark-transparent-color: #0d0d0d80;
    --main-dark-accent-transparent-color:#0d0d0dcc;
}

html {
    scroll-behavior: smooth;
}



body {
    background-color: var(--main-background-color);
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.contact-form {
    background-color: var(--main-dark-transparent-color);
    color: var(--main-text-color);
    border-radius: 10px;
    padding: 100px;
    display: flex;
    flex-direction: column;
    gap: 50px;
    margin: 20%;
}

.contact-form h6 {
    text-align: center;
    font-size: 20px;
}

.wine-num {
    width: 100px;
    text-align: center;
    font-weight: bold;
}

.wine-pay {
    margin-top: -50px;
    width: 100px;
}

button {
    border-radius: 50px;
    width: 100px;
    padding: 10px 20px;
    text-align: center;
    margin-left: 45%;
    font-family: monospace;
    font-weight: bold;
    border: none;
    transition: color 0.3s ease;
}

button:hover {
    background-color: var(--accent-color);
}

.wine-brand {
    font-weight: bold;
}

label {
    font-weight: bold;
    font-family: monospace;
}

a {
    margin: 50px;
    display: flex;
    justify-items: center;
    color: var(--accent-color);
    font-weight: bold;
    font-family: sans-serif;
}

.arrow {
    display: inline-block;
    align-items: center;
}

i{
    display: inline-block;
    font-size: 10px;
    font-weight: bold;
    transition: transform 0.3s ease;
}

a:hover i {
    transform: translateX(-5px);
    cursor: pointer;
}

.contact-footer {
    text-align: center;
    color: var(--main-text-color);
}

.whatsapp-logo {
    width: 50px;
    height: 50px;
    margin: 0;
}

.contact-footer h6 {
    font-size: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.contact-flex {
    display: inline-flex;
    text-align: center;
}

.contact-footer h6 a {
    margin: 0;
    justify-items: center;
    align-items: center;
    margin-top: -10px;
}

@media screen and (max-width: 600px ){

    .contact-form {
        display: flex;
        flex-direction: column;
        padding: 50px;
        margin: 10%;
    }

    .contact-form h6 {
        text-align: center;
        font-size: 15px;
    }

    button {
        padding: 5px 10px;
        margin-left: 30%;
        margin-top: 30px;
    }

    a {
        font-size: 15px;
    }

    .contact-footer {
        padding: 0 20px;
    }

    .contact-footer h6 {
        font-size: 12px;
    }

    .contact-footer h6 a {
        margin-top: -8px;
    }

    .whatsapp-logo {
        width: 30px;
        height: 30px;
    }
    
}
